Sign in with Microsoft
Sign in or create an account.

Support til Internet Explorer 11 ophørte den 15. juni 2022

Internet Explorer 11 vil ikke længere være tilgængelig efter 14. februar 2023. Hvis et websted, du besøger, skal bruge Internet Explorer 11, kan du genindlæse det med Internet Explorer tilstand i Microsoft Edge. Vi anbefaler, at du bruger Microsoft Edge  for at få en hurtigere, mere sikker og mere moderne webbrowsingoplevelse.

Kom i gang med Microsoft Edge

Symptomer

Overvej dette scenarie:

  • Internet Explorer 9 eller nyere er installeret på din pc

  • Canon Easy-WebPrint EX er installeret på din pc

Når du starter Windows Internet Explorer, får du vist følgende fejlmeddelelse:
 

Canon Easy-WebPrint EX er ikke kompatibel med Internet Explorer og er midlertidigt deaktiveret

Årsag

Plug-in'et Canon Easy-WebPrint EX er et tilføjelsesprogram til Internet Explorer. Din aktuelle version af Canon Easy-WebPrint EX-plug-in'en er ikke kompatibel med den version af Internet Explorer, der er installeret på pc'en.

 

Løsning

Du kan løse dette problem ved at gå til Canon-webstedet for at søge efter og downloade den nyeste version af Plug-in'en Canon Easy-WebPrint EX.

Bemærk! For Internet Explorer 10 fungerer tilføjelsesprogrammer og værktøjslinjer kun i Internet Explorer på skrivebordet.
 

Har du brug for mere hjælp?

Udvid dine færdigheder
Gå på opdagelse i kurser
Få nye funktioner først
Deltag i Microsoft insiders

Var disse oplysninger nyttige?

Hvor tilfreds er du med kvaliteten af sproget?
Hvad påvirkede din oplevelse?

Tak for din feedback!

×